[Диаграми]
проект=ДГС Силистра 2024
директория=D:\!Дулово\ГАРВАН\FAP_Silistra
дата=16.4.2025 г. 10:12:35
[Диаграма1]
id=1
date=16.4.2025 г. 10:12:35
title=Разпределение на залесените площи на ДГС Силистра 2024г. по #стопански класове, изразено в проценти от залесената площ#Филтър: Държавна, Горски територии#
cbDiagType=0
ColorComboBoxDiag=15
ColorComboBoxGradientEndColor=8
cbBackgroudGradient=0
cbBarYPos=0
cbBarStyle=0
rxspinBarWidth=70
rxspinBarYVal=0
chbBarBorders=1
chbBarRaster=1
ColorComboBoxLegendBackground=15
RxSpinEditPieRotate=5
RxSpinEditPieExplodedFirstSlice=10
cbPiePenVisible=1
RxSpinEditPieExplodedSlice=0
cbPieType=1
rxspinRadiusY=0
rxspinRadiusX=0
chbRadiusAuto=1
cbTextEdit=0
cbFontSize=4
cbFontColor=12
chbTitleActive=1
ScrollBar3DZoom=78
ScrollBar3DRotation=360
ScrollBar3DElevation=360
ScrollBar3DHorizOffset=0
ScrollBar3DVertOffset=0
ScrollBar3DPercent=20
chb3DOrthogonal=0
chb3dMode=1
chbLegendDividingLines=0
ColorComboBoxLegendColor=15
cbLegendTextStyle=4
rxspinLegendTopPos=44
cbLegendAlignment=0
cbSeriesMarkStyle=1
ColorComboBoxMarksArrowColor=0
RxSpinEditSeriesMarkArrowLength=10
cbSeriesMarksFrame=0
cbSeriesMarksTransparent=0
ColorComboBoxSeriesMarksBackColor=15
chbLegendVisible=1
chbMarksVisible=1
Color1=clRed
Color2=clGreen
Color3=clBlue
Color4=clLime
Color5=clYellow
Color6=clFuchsia
Color7=clAqua
Color8=clMaroon
Color9=clGray
Color10=clTeal
Color11=clSilver
Color12=clPurple
Color13=clOlive
Color14=clNavy
Color15=$00FFFBF0
Color16=$007280FA
Color17=$0000D7FF
Color18=$0000A5FF
Color19=$000045FF
Color20=$002D52A0
Color21=$003F85CD
Color22=$008F8FBC
Color23=$002FFFAD
Color24=$0090EE90
Color25=$00D4FF7F
Color26=$00AAB220
Color27=$00EEEEAF
Color28=$00E6D8AD
Color29=$00FACE87
Color30=$00ED9564
Color31=$0082004B
Color32=$00CCD148
Color33=$00E16941
Color34=$00D30094
Color35=$008515C7
Color36=$009370DB
Color37=$00B469FF
Color38=$00DEC4B0
Color39=$00B48246
Color40=$00CD5A6A
Color41=$00D1CE00
Color42=$009AFA00
Color43=$00006400
Color44=$007AA0FF
Color45=$002D52A0
Color46=$00C4E4FF
Color47=$0000008B
Color48=$00E6F0FA
Color49=$008F8FBC
Color50=$00228B22
Color51=$002FFFAD
Color52=$00D4FF7F
Color53=$00ED9564
Color54=$009314FF
Color55=$00DCDCDC
Color56=$00D1CE00
Title.Font.Name=Arial
Title.Font.Size=8
Title.Font.Color=clBlue
Title.Font.Style=
Legend.Font.Name=Arial
Legend.Font.Size=8
Legend.Font.Color=clBlack
Legend.Font.Style=
BottomAxis.LabelsFont.Name=Arial
BottomAxis.LabelsFont.Size=8
BottomAxis.LabelsFont.Color=clBlack
BottomAxis.LabelsFont.Style=
LeftAxis.LabelsFont.Name=Arial
LeftAxis.LabelsFont.Size=8
LeftAxis.LabelsFont.Color=clBlack
LeftAxis.LabelsFont.Style=
Series1.Marks.Font.Name=Arial
Series1.Marks.Font.Size=8
Series1.Marks.Font.Color=clBlack
Series1.Marks.Font.Style=Bold
[Диаграма2]
id=2
date=16.4.2025 г. 10:12:11
title=Разпределение на залесените площи по класове на възраст във #високостъблените гори на ДГС Силистра 2024г.#Филтър: Държавна, Горски територии#
cbDiagType=1
ColorComboBoxDiag=15
ColorComboBoxGradientEndColor=8
cbBackgroudGradient=0
cbBarYPos=0
cbBarStyle=0
rxspinBarWidth=70
rxspinBarYVal=0
chbBarBorders=0
chbBarRaster=0
ColorComboBoxLegendBackground=15
RxSpinEditPieRotate=5
RxSpinEditPieExplodedFirstSlice=10
cbPiePenVisible=1
RxSpinEditPieExplodedSlice=0
cbPieType=1
rxspinRadiusY=0
rxspinRadiusX=0
chbRadiusAuto=1
cbTextEdit=0
cbFontSize=4
cbFontColor=12
chbTitleActive=1
ScrollBar3DZoom=83
ScrollBar3DRotation=360
ScrollBar3DElevation=360
ScrollBar3DHorizOffset=0
ScrollBar3DVertOffset=0
ScrollBar3DPercent=20
chb3DOrthogonal=0
chb3dMode=1
chbLegendDividingLines=0
ColorComboBoxLegendColor=15
cbLegendTextStyle=4
rxspinLegendTopPos=44
cbLegendAlignment=0
cbSeriesMarkStyle=1
ColorComboBoxMarksArrowColor=0
RxSpinEditSeriesMarkArrowLength=10
cbSeriesMarksFrame=0
cbSeriesMarksTransparent=0
ColorComboBoxSeriesMarksBackColor=15
chbLegendVisible=1
chbMarksVisible=1
Color1=clRed
Color2=clGreen
Color3=clBlue
Color4=clLime
Color5=clYellow
Color6=clFuchsia
Color7=clAqua
Color8=clMaroon
Color9=clGray
Color10=clTeal
Color11=clSilver
Color12=clPurple
Color13=clOlive
Color14=clNavy
Color15=$00FFFBF0
Color16=$007280FA
Color17=$0000D7FF
Color18=$0000A5FF
Color19=$000045FF
Color20=$002D52A0
Color21=$003F85CD
Color22=$008F8FBC
Color23=$002FFFAD
Color24=$0090EE90
Color25=$00D4FF7F
Color26=$00AAB220
Color27=$00EEEEAF
Color28=$00E6D8AD
Color29=$00FACE87
Color30=$00ED9564
Color31=$0082004B
Color32=$00CCD148
Color33=$00E16941
Color34=$00D30094
Color35=$008515C7
Color36=$009370DB
Color37=$00B469FF
Color38=$00DEC4B0
Color39=$00B48246
Color40=$00CD5A6A
Color41=$00D1CE00
Color42=$009AFA00
Color43=$00006400
Color44=$007AA0FF
Color45=$002D52A0
Color46=$00C4E4FF
Color47=$0000008B
Color48=$00E6F0FA
Color49=$008F8FBC
Color50=$00228B22
Color51=$002FFFAD
Color52=$00D4FF7F
Color53=$00ED9564
Color54=$009314FF
Color55=$00DCDCDC
Color56=$00D1CE00
Title.Font.Name=Arial
Title.Font.Size=8
Title.Font.Color=clBlue
Title.Font.Style=
Legend.Font.Name=Arial
Legend.Font.Size=8
Legend.Font.Color=clBlack
Legend.Font.Style=
BottomAxis.LabelsFont.Name=Arial
BottomAxis.LabelsFont.Size=8
BottomAxis.LabelsFont.Color=clBlack
BottomAxis.LabelsFont.Style=
LeftAxis.LabelsFont.Name=Arial
LeftAxis.LabelsFont.Size=8
LeftAxis.LabelsFont.Color=clBlack
LeftAxis.LabelsFont.Style=
Series1.Marks.Font.Name=Arial
Series1.Marks.Font.Size=8
Series1.Marks.Font.Color=clBlack
Series1.Marks.Font.Style=Bold
[Диаграма3]
id=3
date=16.4.2025 г. 10:11:49
title=Разпределение на дървесния запас по класове на възраст във #високостъблените гори на ДГС Силистра 2024г.#Филтър: Държавна, Горски територии#
cbDiagType=1
ColorComboBoxDiag=15
ColorComboBoxGradientEndColor=8
cbBackgroudGradient=0
cbBarYPos=0
cbBarStyle=0
rxspinBarWidth=70
rxspinBarYVal=0
chbBarBorders=0
chbBarRaster=0
ColorComboBoxLegendBackground=15
RxSpinEditPieRotate=5
RxSpinEditPieExplodedFirstSlice=10
cbPiePenVisible=1
RxSpinEditPieExplodedSlice=0
cbPieType=1
rxspinRadiusY=0
rxspinRadiusX=0
chbRadiusAuto=1
cbTextEdit=0
cbFontSize=4
cbFontColor=12
chbTitleActive=1
ScrollBar3DZoom=83
ScrollBar3DRotation=360
ScrollBar3DElevation=360
ScrollBar3DHorizOffset=0
ScrollBar3DVertOffset=0
ScrollBar3DPercent=20
chb3DOrthogonal=0
chb3dMode=1
chbLegendDividingLines=0
ColorComboBoxLegendColor=15
cbLegendTextStyle=4
rxspinLegendTopPos=44
cbLegendAlignment=0
cbSeriesMarkStyle=1
ColorComboBoxMarksArrowColor=0
RxSpinEditSeriesMarkArrowLength=10
cbSeriesMarksFrame=0
cbSeriesMarksTransparent=0
ColorComboBoxSeriesMarksBackColor=15
chbLegendVisible=1
chbMarksVisible=1
Color1=clRed
Color2=clGreen
Color3=clBlue
Color4=clLime
Color5=clYellow
Color6=clFuchsia
Color7=clAqua
Color8=clMaroon
Color9=clGray
Color10=clTeal
Color11=clSilver
Color12=clPurple
Color13=clOlive
Color14=clNavy
Color15=$00FFFBF0
Color16=$007280FA
Color17=$0000D7FF
Color18=$0000A5FF
Color19=$000045FF
Color20=$002D52A0
Color21=$003F85CD
Color22=$008F8FBC
Color23=$002FFFAD
Color24=$0090EE90
Color25=$00D4FF7F
Color26=$00AAB220
Color27=$00EEEEAF
Color28=$00E6D8AD
Color29=$00FACE87
Color30=$00ED9564
Color31=$0082004B
Color32=$00CCD148
Color33=$00E16941
Color34=$00D30094
Color35=$008515C7
Color36=$009370DB
Color37=$00B469FF
Color38=$00DEC4B0
Color39=$00B48246
Color40=$00CD5A6A
Color41=$00D1CE00
Color42=$009AFA00
Color43=$00006400
Color44=$007AA0FF
Color45=$002D52A0
Color46=$00C4E4FF
Color47=$0000008B
Color48=$00E6F0FA
Color49=$008F8FBC
Color50=$00228B22
Color51=$002FFFAD
Color52=$00D4FF7F
Color53=$00ED9564
Color54=$009314FF
Color55=$00DCDCDC
Color56=$00D1CE00
Title.Font.Name=Arial
Title.Font.Size=8
Title.Font.Color=clBlue
Title.Font.Style=
Legend.Font.Name=Arial
Legend.Font.Size=8
Legend.Font.Color=clBlack
Legend.Font.Style=
BottomAxis.LabelsFont.Name=Arial
BottomAxis.LabelsFont.Size=8
BottomAxis.LabelsFont.Color=clBlack
BottomAxis.LabelsFont.Style=
LeftAxis.LabelsFont.Name=Arial
LeftAxis.LabelsFont.Size=8
LeftAxis.LabelsFont.Color=clBlack
LeftAxis.LabelsFont.Style=
Series1.Marks.Font.Name=Arial
Series1.Marks.Font.Size=8
Series1.Marks.Font.Color=clBlack
Series1.Marks.Font.Style=Bold
[Диаграма4]
id=4
date=16.4.2025 г. 10:11:29
title=Разпределение на залесените площи по класове на възраст в #издънковите гори за превръщане на ДГС Силистра 2024г.#Филтър: Държавна, Горски територии#
cbDiagType=1
ColorComboBoxDiag=15
ColorComboBoxGradientEndColor=8
cbBackgroudGradient=0
cbBarYPos=0
cbBarStyle=0
rxspinBarWidth=70
rxspinBarYVal=0
chbBarBorders=0
chbBarRaster=0
ColorComboBoxLegendBackground=15
RxSpinEditPieRotate=5
RxSpinEditPieExplodedFirstSlice=10
cbPiePenVisible=1
RxSpinEditPieExplodedSlice=0
cbPieType=1
rxspinRadiusY=0
rxspinRadiusX=0
chbRadiusAuto=1
cbTextEdit=0
cbFontSize=4
cbFontColor=12
chbTitleActive=1
ScrollBar3DZoom=83
ScrollBar3DRotation=360
ScrollBar3DElevation=360
ScrollBar3DHorizOffset=0
ScrollBar3DVertOffset=0
ScrollBar3DPercent=20
chb3DOrthogonal=0
chb3dMode=1
chbLegendDividingLines=0
ColorComboBoxLegendColor=15
cbLegendTextStyle=4
rxspinLegendTopPos=33
cbLegendAlignment=0
cbSeriesMarkStyle=1
ColorComboBoxMarksArrowColor=0
RxSpinEditSeriesMarkArrowLength=10
cbSeriesMarksFrame=0
cbSeriesMarksTransparent=0
ColorComboBoxSeriesMarksBackColor=15
chbLegendVisible=1
chbMarksVisible=1
Color1=clRed
Color2=clGreen
Color3=clBlue
Color4=clLime
Color5=clYellow
Color6=clFuchsia
Color7=clAqua
Color8=clMaroon
Color9=clGray
Color10=clTeal
Color11=clSilver
Color12=clPurple
Color13=clOlive
Color14=clNavy
Color15=$00FFFBF0
Color16=$007280FA
Color17=$0000D7FF
Color18=$0000A5FF
Color19=$000045FF
Color20=$002D52A0
Color21=$003F85CD
Color22=$008F8FBC
Color23=$002FFFAD
Color24=$0090EE90
Color25=$00D4FF7F
Color26=$00AAB220
Color27=$00EEEEAF
Color28=$00E6D8AD
Color29=$00FACE87
Color30=$00ED9564
Color31=$0082004B
Color32=$00CCD148
Color33=$00E16941
Color34=$00D30094
Color35=$008515C7
Color36=$009370DB
Color37=$00B469FF
Color38=$00DEC4B0
Color39=$00B48246
Color40=$00CD5A6A
Color41=$00D1CE00
Color42=$009AFA00
Color43=$00006400
Color44=$007AA0FF
Color45=$002D52A0
Color46=$00C4E4FF
Color47=$0000008B
Color48=$00E6F0FA
Color49=$008F8FBC
Color50=$00228B22
Color51=$002FFFAD
Color52=$00D4FF7F
Color53=$00ED9564
Color54=$009314FF
Color55=$00DCDCDC
Color56=$00D1CE00
Title.Font.Name=Arial
Title.Font.Size=8
Title.Font.Color=clBlue
Title.Font.Style=
Legend.Font.Name=Arial
Legend.Font.Size=8
Legend.Font.Color=clBlack
Legend.Font.Style=
BottomAxis.LabelsFont.Name=Arial
BottomAxis.LabelsFont.Size=8
BottomAxis.LabelsFont.Color=clBlack
BottomAxis.LabelsFont.Style=
LeftAxis.LabelsFont.Name=Arial
LeftAxis.LabelsFont.Size=8
LeftAxis.LabelsFont.Color=clBlack
LeftAxis.LabelsFont.Style=
Series1.Marks.Font.Name=Arial
Series1.Marks.Font.Size=8
Series1.Marks.Font.Color=clBlack
Series1.Marks.Font.Style=Bold
[Диаграма5]
id=5
date=16.4.2025 г. 10:11:08
title=Разпределение на дървесния запас по класове на възраст в #издънковите гори за превръщане на ДГС Силистра 2024г.#Филтър: Държавна, Горски територии#
cbDiagType=1
ColorComboBoxDiag=15
ColorComboBoxGradientEndColor=8
cbBackgroudGradient=0
cbBarYPos=0
cbBarStyle=0
rxspinBarWidth=70
rxspinBarYVal=0
chbBarBorders=0
chbBarRaster=0
ColorComboBoxLegendBackground=15
RxSpinEditPieRotate=5
RxSpinEditPieExplodedFirstSlice=10
cbPiePenVisible=1
RxSpinEditPieExplodedSlice=0
cbPieType=1
rxspinRadiusY=0
rxspinRadiusX=0
chbRadiusAuto=1
cbTextEdit=0
cbFontSize=4
cbFontColor=12
chbTitleActive=1
ScrollBar3DZoom=83
ScrollBar3DRotation=360
ScrollBar3DElevation=360
ScrollBar3DHorizOffset=0
ScrollBar3DVertOffset=0
ScrollBar3DPercent=20
chb3DOrthogonal=0
chb3dMode=1
chbLegendDividingLines=0
ColorComboBoxLegendColor=15
cbLegendTextStyle=4
rxspinLegendTopPos=34
cbLegendAlignment=0
cbSeriesMarkStyle=1
ColorComboBoxMarksArrowColor=0
RxSpinEditSeriesMarkArrowLength=10
cbSeriesMarksFrame=0
cbSeriesMarksTransparent=0
ColorComboBoxSeriesMarksBackColor=15
chbLegendVisible=1
chbMarksVisible=1
Color1=clRed
Color2=clGreen
Color3=clBlue
Color4=clLime
Color5=clYellow
Color6=clFuchsia
Color7=clAqua
Color8=clMaroon
Color9=clGray
Color10=clTeal
Color11=clSilver
Color12=clPurple
Color13=clOlive
Color14=clNavy
Color15=$00FFFBF0
Color16=$007280FA
Color17=$0000D7FF
Color18=$0000A5FF
Color19=$000045FF
Color20=$002D52A0
Color21=$003F85CD
Color22=$008F8FBC
Color23=$002FFFAD
Color24=$0090EE90
Color25=$00D4FF7F
Color26=$00AAB220
Color27=$00EEEEAF
Color28=$00E6D8AD
Color29=$00FACE87
Color30=$00ED9564
Color31=$0082004B
Color32=$00CCD148
Color33=$00E16941
Color34=$00D30094
Color35=$008515C7
Color36=$009370DB
Color37=$00B469FF
Color38=$00DEC4B0
Color39=$00B48246
Color40=$00CD5A6A
Color41=$00D1CE00
Color42=$009AFA00
Color43=$00006400
Color44=$007AA0FF
Color45=$002D52A0
Color46=$00C4E4FF
Color47=$0000008B
Color48=$00E6F0FA
Color49=$008F8FBC
Color50=$00228B22
Color51=$002FFFAD
Color52=$00D4FF7F
Color53=$00ED9564
Color54=$009314FF
Color55=$00DCDCDC
Color56=$00D1CE00
Title.Font.Name=Arial
Title.Font.Size=8
Title.Font.Color=clBlue
Title.Font.Style=
Legend.Font.Name=Arial
Legend.Font.Size=8
Legend.Font.Color=clBlack
Legend.Font.Style=
BottomAxis.LabelsFont.Name=Arial
BottomAxis.LabelsFont.Size=8
BottomAxis.LabelsFont.Color=clBlack
BottomAxis.LabelsFont.Style=
LeftAxis.LabelsFont.Name=Arial
LeftAxis.LabelsFont.Size=8
LeftAxis.LabelsFont.Color=clBlack
LeftAxis.LabelsFont.Style=
Series1.Marks.Font.Name=Arial
Series1.Marks.Font.Size=8
Series1.Marks.Font.Color=clBlack
Series1.Marks.Font.Style=Bold
[Диаграма6]
id=6
date=16.4.2025 г. 10:10:47
title=Разпределение на залесените площи по класове на възраст в #нискостъблени гори на ДГС Силистра 2024г.#Филтър: Държавна, Горски територии#
cbDiagType=1
ColorComboBoxDiag=15
ColorComboBoxGradientEndColor=8
cbBackgroudGradient=0
cbBarYPos=0
cbBarStyle=0
rxspinBarWidth=70
rxspinBarYVal=0
chbBarBorders=0
chbBarRaster=0
ColorComboBoxLegendBackground=15
RxSpinEditPieRotate=5
RxSpinEditPieExplodedFirstSlice=10
cbPiePenVisible=1
RxSpinEditPieExplodedSlice=0
cbPieType=1
rxspinRadiusY=0
rxspinRadiusX=0
chbRadiusAuto=1
cbTextEdit=0
cbFontSize=4
cbFontColor=12
chbTitleActive=1
ScrollBar3DZoom=83
ScrollBar3DRotation=360
ScrollBar3DElevation=360
ScrollBar3DHorizOffset=0
ScrollBar3DVertOffset=0
ScrollBar3DPercent=20
chb3DOrthogonal=0
chb3dMode=1
chbLegendDividingLines=0
ColorComboBoxLegendColor=15
cbLegendTextStyle=4
rxspinLegendTopPos=33
cbLegendAlignment=0
cbSeriesMarkStyle=1
ColorComboBoxMarksArrowColor=0
RxSpinEditSeriesMarkArrowLength=10
cbSeriesMarksFrame=0
cbSeriesMarksTransparent=0
ColorComboBoxSeriesMarksBackColor=15
chbLegendVisible=1
chbMarksVisible=1
Color1=clRed
Color2=clGreen
Color3=clBlue
Color4=clLime
Color5=clYellow
Color6=clFuchsia
Color7=clAqua
Color8=clMaroon
Color9=clGray
Color10=clTeal
Color11=clSilver
Color12=clPurple
Color13=clOlive
Color14=clNavy
Color15=$00FFFBF0
Color16=$007280FA
Color17=$0000D7FF
Color18=$0000A5FF
Color19=$000045FF
Color20=$002D52A0
Color21=$003F85CD
Color22=$008F8FBC
Color23=$002FFFAD
Color24=$0090EE90
Color25=$00D4FF7F
Color26=$00AAB220
Color27=$00EEEEAF
Color28=$00E6D8AD
Color29=$00FACE87
Color30=$00ED9564
Color31=$0082004B
Color32=$00CCD148
Color33=$00E16941
Color34=$00D30094
Color35=$008515C7
Color36=$009370DB
Color37=$00B469FF
Color38=$00DEC4B0
Color39=$00B48246
Color40=$00CD5A6A
Color41=$00D1CE00
Color42=$009AFA00
Color43=$00006400
Color44=$007AA0FF
Color45=$002D52A0
Color46=$00C4E4FF
Color47=$0000008B
Color48=$00E6F0FA
Color49=$008F8FBC
Color50=$00228B22
Color51=$002FFFAD
Color52=$00D4FF7F
Color53=$00ED9564
Color54=$009314FF
Color55=$00DCDCDC
Color56=$00D1CE00
Title.Font.Name=Arial
Title.Font.Size=8
Title.Font.Color=clBlue
Title.Font.Style=
Legend.Font.Name=Arial
Legend.Font.Size=8
Legend.Font.Color=clBlack
Legend.Font.Style=
BottomAxis.LabelsFont.Name=Arial
BottomAxis.LabelsFont.Size=8
BottomAxis.LabelsFont.Color=clBlack
BottomAxis.LabelsFont.Style=
LeftAxis.LabelsFont.Name=Arial
LeftAxis.LabelsFont.Size=8
LeftAxis.LabelsFont.Color=clBlack
LeftAxis.LabelsFont.Style=
Series1.Marks.Font.Name=Arial
Series1.Marks.Font.Size=8
Series1.Marks.Font.Color=clBlack
Series1.Marks.Font.Style=Bold
[Диаграма7]
id=7
date=16.4.2025 г. 10:10:21
title=Разпределение на дървесния запас по класове на възраст в #нискостъблени гори на ДГС Силистра 2024г.#Филтър: Държавна, Горски територии#
cbDiagType=1
ColorComboBoxDiag=15
ColorComboBoxGradientEndColor=8
cbBackgroudGradient=0
cbBarYPos=0
cbBarStyle=0
rxspinBarWidth=70
rxspinBarYVal=0
chbBarBorders=0
chbBarRaster=0
ColorComboBoxLegendBackground=15
RxSpinEditPieRotate=5
RxSpinEditPieExplodedFirstSlice=10
cbPiePenVisible=1
RxSpinEditPieExplodedSlice=0
cbPieType=1
rxspinRadiusY=0
rxspinRadiusX=0
chbRadiusAuto=1
cbTextEdit=0
cbFontSize=4
cbFontColor=12
chbTitleActive=1
ScrollBar3DZoom=83
ScrollBar3DRotation=360
ScrollBar3DElevation=360
ScrollBar3DHorizOffset=0
ScrollBar3DVertOffset=0
ScrollBar3DPercent=20
chb3DOrthogonal=0
chb3dMode=1
chbLegendDividingLines=0
ColorComboBoxLegendColor=15
cbLegendTextStyle=4
rxspinLegendTopPos=32
cbLegendAlignment=0
cbSeriesMarkStyle=1
ColorComboBoxMarksArrowColor=0
RxSpinEditSeriesMarkArrowLength=10
cbSeriesMarksFrame=0
cbSeriesMarksTransparent=0
ColorComboBoxSeriesMarksBackColor=15
chbLegendVisible=1
chbMarksVisible=1
Color1=clRed
Color2=clGreen
Color3=clBlue
Color4=clLime
Color5=clYellow
Color6=clFuchsia
Color7=clAqua
Color8=clMaroon
Color9=clGray
Color10=clTeal
Color11=clSilver
Color12=clPurple
Color13=clOlive
Color14=clNavy
Color15=$00FFFBF0
Color16=$007280FA
Color17=$0000D7FF
Color18=$0000A5FF
Color19=$000045FF
Color20=$002D52A0
Color21=$003F85CD
Color22=$008F8FBC
Color23=$002FFFAD
Color24=$0090EE90
Color25=$00D4FF7F
Color26=$00AAB220
Color27=$00EEEEAF
Color28=$00E6D8AD
Color29=$00FACE87
Color30=$00ED9564
Color31=$0082004B
Color32=$00CCD148
Color33=$00E16941
Color34=$00D30094
Color35=$008515C7
Color36=$009370DB
Color37=$00B469FF
Color38=$00DEC4B0
Color39=$00B48246
Color40=$00CD5A6A
Color41=$00D1CE00
Color42=$009AFA00
Color43=$00006400
Color44=$007AA0FF
Color45=$002D52A0
Color46=$00C4E4FF
Color47=$0000008B
Color48=$00E6F0FA
Color49=$008F8FBC
Color50=$00228B22
Color51=$002FFFAD
Color52=$00D4FF7F
Color53=$00ED9564
Color54=$009314FF
Color55=$00DCDCDC
Color56=$00D1CE00
Title.Font.Name=Arial
Title.Font.Size=8
Title.Font.Color=clBlue
Title.Font.Style=
Legend.Font.Name=Arial
Legend.Font.Size=8
Legend.Font.Color=clBlack
Legend.Font.Style=
BottomAxis.LabelsFont.Name=Arial
BottomAxis.LabelsFont.Size=8
BottomAxis.LabelsFont.Color=clBlack
BottomAxis.LabelsFont.Style=
LeftAxis.LabelsFont.Name=Arial
LeftAxis.LabelsFont.Size=8
LeftAxis.LabelsFont.Color=clBlack
LeftAxis.LabelsFont.Style=
Series1.Marks.Font.Name=Arial
Series1.Marks.Font.Size=8
Series1.Marks.Font.Color=clBlack
Series1.Marks.Font.Style=Bold
[Диаграма10]
id=10
date=16.4.2025 г. 10:09:44
title=Разпределение на залесените площи на ДГС Силистра 2024г. по #дървесни видове#Филтър: Държавна, Горски територии#
cbDiagType=0
ColorComboBoxDiag=15
ColorComboBoxGradientEndColor=8
cbBackgroudGradient=0
cbBarYPos=0
cbBarStyle=0
rxspinBarWidth=70
rxspinBarYVal=0
chbBarBorders=1
chbBarRaster=1
ColorComboBoxLegendBackground=15
RxSpinEditPieRotate=5
RxSpinEditPieExplodedFirstSlice=10
cbPiePenVisible=1
RxSpinEditPieExplodedSlice=0
cbPieType=1
rxspinRadiusY=0
rxspinRadiusX=0
chbRadiusAuto=1
cbTextEdit=0
cbFontSize=4
cbFontColor=12
chbTitleActive=1
ScrollBar3DZoom=81
ScrollBar3DRotation=360
ScrollBar3DElevation=360
ScrollBar3DHorizOffset=0
ScrollBar3DVertOffset=0
ScrollBar3DPercent=20
chb3DOrthogonal=0
chb3dMode=1
chbLegendDividingLines=0
ColorComboBoxLegendColor=15
cbLegendTextStyle=4
rxspinLegendTopPos=21
cbLegendAlignment=0
cbSeriesMarkStyle=1
ColorComboBoxMarksArrowColor=0
RxSpinEditSeriesMarkArrowLength=10
cbSeriesMarksFrame=0
cbSeriesMarksTransparent=0
ColorComboBoxSeriesMarksBackColor=15
chbLegendVisible=1
chbMarksVisible=1
Color1=clRed
Color2=clGreen
Color3=clBlue
Color4=clLime
Color5=clYellow
Color6=clFuchsia
Color7=clAqua
Color8=clMaroon
Color9=clGray
Color10=clTeal
Color11=clSilver
Color12=clPurple
Color13=clOlive
Color14=clNavy
Color15=$00FFFBF0
Color16=$007280FA
Color17=$0000D7FF
Color18=$0000A5FF
Color19=$000045FF
Color20=$002D52A0
Color21=$003F85CD
Color22=$008F8FBC
Color23=$002FFFAD
Color24=$0090EE90
Color25=$00D4FF7F
Color26=$00AAB220
Color27=$00EEEEAF
Color28=$00E6D8AD
Color29=$00FACE87
Color30=$00ED9564
Color31=$0082004B
Color32=$00CCD148
Color33=$00E16941
Color34=$00D30094
Color35=$008515C7
Color36=$009370DB
Color37=$00B469FF
Color38=$00DEC4B0
Color39=$00B48246
Color40=$00CD5A6A
Color41=$00D1CE00
Color42=$009AFA00
Color43=$00006400
Color44=$007AA0FF
Color45=$002D52A0
Color46=$00C4E4FF
Color47=$0000008B
Color48=$00E6F0FA
Color49=$008F8FBC
Color50=$00228B22
Color51=$002FFFAD
Color52=$00D4FF7F
Color53=$00ED9564
Color54=$009314FF
Color55=$00DCDCDC
Color56=$00D1CE00
Title.Font.Name=Arial
Title.Font.Size=8
Title.Font.Color=clBlue
Title.Font.Style=
Legend.Font.Name=Arial
Legend.Font.Size=8
Legend.Font.Color=clBlack
Legend.Font.Style=
BottomAxis.LabelsFont.Name=Arial
BottomAxis.LabelsFont.Size=8
BottomAxis.LabelsFont.Color=clBlack
BottomAxis.LabelsFont.Style=
LeftAxis.LabelsFont.Name=Arial
LeftAxis.LabelsFont.Size=8
LeftAxis.LabelsFont.Color=clBlack
LeftAxis.LabelsFont.Style=
Series1.Marks.Font.Name=Arial
Series1.Marks.Font.Size=8
Series1.Marks.Font.Color=clBlack
Series1.Marks.Font.Style=Bold
[Диаграма11]
id=11
date=16.4.2025 г. 10:08:53
title=Разпределение на дървесния запас на ДГС Силистра 2024г. по дървесни #видове#Филтър: Държавна, Горски територии#
cbDiagType=0
ColorComboBoxDiag=15
ColorComboBoxGradientEndColor=8
cbBackgroudGradient=0
cbBarYPos=0
cbBarStyle=0
rxspinBarWidth=70
rxspinBarYVal=0
chbBarBorders=1
chbBarRaster=1
ColorComboBoxLegendBackground=15
RxSpinEditPieRotate=5
RxSpinEditPieExplodedFirstSlice=10
cbPiePenVisible=1
RxSpinEditPieExplodedSlice=0
cbPieType=1
rxspinRadiusY=0
rxspinRadiusX=0
chbRadiusAuto=1
cbTextEdit=0
cbFontSize=4
cbFontColor=12
chbTitleActive=1
ScrollBar3DZoom=80
ScrollBar3DRotation=360
ScrollBar3DElevation=360
ScrollBar3DHorizOffset=0
ScrollBar3DVertOffset=0
ScrollBar3DPercent=20
chb3DOrthogonal=0
chb3dMode=1
chbLegendDividingLines=0
ColorComboBoxLegendColor=15
cbLegendTextStyle=4
rxspinLegendTopPos=23
cbLegendAlignment=0
cbSeriesMarkStyle=1
ColorComboBoxMarksArrowColor=0
RxSpinEditSeriesMarkArrowLength=10
cbSeriesMarksFrame=0
cbSeriesMarksTransparent=0
ColorComboBoxSeriesMarksBackColor=15
chbLegendVisible=1
chbMarksVisible=1
Color1=clRed
Color2=clGreen
Color3=clBlue
Color4=clLime
Color5=clYellow
Color6=clFuchsia
Color7=clAqua
Color8=clMaroon
Color9=clGray
Color10=clTeal
Color11=clSilver
Color12=clPurple
Color13=clOlive
Color14=clNavy
Color15=$00FFFBF0
Color16=$007280FA
Color17=$0000D7FF
Color18=$0000A5FF
Color19=$000045FF
Color20=$002D52A0
Color21=$003F85CD
Color22=$008F8FBC
Color23=$002FFFAD
Color24=$0090EE90
Color25=$00D4FF7F
Color26=$00AAB220
Color27=$00EEEEAF
Color28=$00E6D8AD
Color29=$00FACE87
Color30=$00ED9564
Color31=$0082004B
Color32=$00CCD148
Color33=$00E16941
Color34=$00D30094
Color35=$008515C7
Color36=$009370DB
Color37=$00B469FF
Color38=$00DEC4B0
Color39=$00B48246
Color40=$00CD5A6A
Color41=$00D1CE00
Color42=$009AFA00
Color43=$00006400
Color44=$007AA0FF
Color45=$002D52A0
Color46=$00C4E4FF
Color47=$0000008B
Color48=$00E6F0FA
Color49=$008F8FBC
Color50=$00228B22
Color51=$002FFFAD
Color52=$00D4FF7F
Color53=$00ED9564
Color54=$009314FF
Color55=$00DCDCDC
Color56=$00D1CE00
Title.Font.Name=Arial
Title.Font.Size=8
Title.Font.Color=clBlue
Title.Font.Style=
Legend.Font.Name=Arial
Legend.Font.Size=8
Legend.Font.Color=clBlack
Legend.Font.Style=
BottomAxis.LabelsFont.Name=Arial
BottomAxis.LabelsFont.Size=8
BottomAxis.LabelsFont.Color=clBlack
BottomAxis.LabelsFont.Style=
LeftAxis.LabelsFont.Name=Arial
LeftAxis.LabelsFont.Size=8
LeftAxis.LabelsFont.Color=clBlack
LeftAxis.LabelsFont.Style=
Series1.Marks.Font.Name=Arial
Series1.Marks.Font.Size=8
Series1.Marks.Font.Color=clBlack
Series1.Marks.Font.Style=Bold
[Диаграма12]
id=12
date=16.4.2025 г. 10:08:18
title=Разпределение на залесените площи на ДГС Силистра 2024г. по видове #гори#Филтър: Държавна, Горски територии#
cbDiagType=0
ColorComboBoxDiag=15
ColorComboBoxGradientEndColor=8
cbBackgroudGradient=0
cbBarYPos=0
cbBarStyle=0
rxspinBarWidth=70
rxspinBarYVal=0
chbBarBorders=1
chbBarRaster=1
ColorComboBoxLegendBackground=15
RxSpinEditPieRotate=5
RxSpinEditPieExplodedFirstSlice=10
cbPiePenVisible=1
RxSpinEditPieExplodedSlice=0
cbPieType=1
rxspinRadiusY=0
rxspinRadiusX=0
chbRadiusAuto=1
cbTextEdit=0
cbFontSize=4
cbFontColor=12
chbTitleActive=1
ScrollBar3DZoom=83
ScrollBar3DRotation=360
ScrollBar3DElevation=360
ScrollBar3DHorizOffset=0
ScrollBar3DVertOffset=0
ScrollBar3DPercent=20
chb3DOrthogonal=0
chb3dMode=1
chbLegendDividingLines=0
ColorComboBoxLegendColor=15
cbLegendTextStyle=4
rxspinLegendTopPos=43
cbLegendAlignment=0
cbSeriesMarkStyle=1
ColorComboBoxMarksArrowColor=0
RxSpinEditSeriesMarkArrowLength=10
cbSeriesMarksFrame=0
cbSeriesMarksTransparent=0
ColorComboBoxSeriesMarksBackColor=15
chbLegendVisible=1
chbMarksVisible=1
Color1=clRed
Color2=clGreen
Color3=clBlue
Color4=clLime
Color5=clYellow
Color6=clFuchsia
Color7=clAqua
Color8=clMaroon
Color9=clGray
Color10=clTeal
Color11=clSilver
Color12=clPurple
Color13=clOlive
Color14=clNavy
Color15=$00FFFBF0
Color16=$007280FA
Color17=$0000D7FF
Color18=$0000A5FF
Color19=$000045FF
Color20=$002D52A0
Color21=$003F85CD
Color22=$008F8FBC
Color23=$002FFFAD
Color24=$0090EE90
Color25=$00D4FF7F
Color26=$00AAB220
Color27=$00EEEEAF
Color28=$00E6D8AD
Color29=$00FACE87
Color30=$00ED9564
Color31=$0082004B
Color32=$00CCD148
Color33=$00E16941
Color34=$00D30094
Color35=$008515C7
Color36=$009370DB
Color37=$00B469FF
Color38=$00DEC4B0
Color39=$00B48246
Color40=$00CD5A6A
Color41=$00D1CE00
Color42=$009AFA00
Color43=$00006400
Color44=$007AA0FF
Color45=$002D52A0
Color46=$00C4E4FF
Color47=$0000008B
Color48=$00E6F0FA
Color49=$008F8FBC
Color50=$00228B22
Color51=$002FFFAD
Color52=$00D4FF7F
Color53=$00ED9564
Color54=$009314FF
Color55=$00DCDCDC
Color56=$00D1CE00
Title.Font.Name=Arial
Title.Font.Size=8
Title.Font.Color=clBlue
Title.Font.Style=
Legend.Font.Name=Arial
Legend.Font.Size=8
Legend.Font.Color=clBlack
Legend.Font.Style=
BottomAxis.LabelsFont.Name=Arial
BottomAxis.LabelsFont.Size=8
BottomAxis.LabelsFont.Color=clBlack
BottomAxis.LabelsFont.Style=
LeftAxis.LabelsFont.Name=Arial
LeftAxis.LabelsFont.Size=8
LeftAxis.LabelsFont.Color=clBlack
LeftAxis.LabelsFont.Style=
Series1.Marks.Font.Name=Arial
Series1.Marks.Font.Size=8
Series1.Marks.Font.Color=clBlack
Series1.Marks.Font.Style=Bold
